Subject: Ticket Assigned - need esc // cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 22:54:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // cancellation heba                    Customer:  IMAGE Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Heba ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:41 AM, 15th May                     heba                    Good evening           02:41 AM, 15th May                   Hamza                   Hi Heba,Good evening  Thank you for contacting us.This is Hamza. How may I help you?           02:41 AM, 15th May                     heba                    Order no 6303716263           02:42 AM, 15th May                     heba                    I want to cancel my order no 6303716263           02:42 AM, 15th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:43 AM, 15th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:44 AM, 15th May                   Hamza                   We see that you want us to cancel your order with order number: 6303716263. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           02:44 AM, 15th May                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:44 AM, 15th May                     heba                    No it was with the courier since 3 days ago           02:44 AM, 15th May                     heba                    And I told him to cancel it           02:45 AM, 15th May                     heba                    And he did           02:45 AM, 15th May                     heba                    Now what??           02:45 AM, 15th May                     heba                    Ehat is the next step?!!!           02:45 AM, 15th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:45 AM, 15th May                     heba                    How long shall I wait?           02:47 AM, 15th May                     heba                    Because I checked the track and I found that my order is in process           02:48 AM, 15th May                     heba                    How??           02:48 AM, 15th May                   Hamza                   We will do our best to contact our courier team to cancel the order asap           02:48 AM, 15th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:50 AM, 15th May                   Hamza                   Is there anything else I can help you?            02:52 AM, 15th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580305